## dvblast 1.2

=== debian/changelog ===
dvblast (1.2-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Switch to packaging format '3.0 (quilt)'.
  * Update Standards to 3.9.2.

  [ Rémi Duraffort ]
  * Fix lintian error (missing dependency).
  * Fix Maintainer field
  * Remove the dependency to libdvbpsi5-dev.
  * Update standards version.

 -- Rémi Duraffort <ivoire@videolan.org>  Fri, 03 Jun 2011 09:16:56 +0200

dvblast (1.2-1) unstable; urgency=low

  [ Christophe Mutricy ]
  * Use a long list of architecture

  [ Rémi Duraffort ]
  * Add a gbp.conf file that say we use pristine-tar.
  * Update maintainers and uploaders.
  * Fix typo in the Makefile.
  * Add a .gitignore file.
  * Update Debian Policy to 3.8.4.
  * Remove patch merged upstream.
  * Update patch for the Makefile.
  * Set the prefix for the installation.
  * Use the upstream manpage.
  * Add a patch to fix a typo in the manpage.
  * Add the right Vcs headers.

 -- Rémi Duraffort <ivoire@videolan.org>  Mon, 01 Mar 2010 23:31:02 +0100

dvblast (1.1-1) unstable; urgency=low

  * Initial release (Closes: #565740).

 -- Rémi Duraffort <ivoire@videolan.org>  Mon, 18 Jan 2010 14:30:15 +0100
