## dvblast 2.1.0

=== debian/changelog ===
dvblast (2.1.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop 02_fix_typo_in_manpage.diff patch, applied upstream.
  * Refresh 01_remove_bad_cflags.diff patch.
  * Replace libdvbpsi-dev with libbitstream-dev in the Depends field.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 Feb 2012 19:39:28 +0100
