=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>,
 Build-Depends: debhelper (>= 7),
-               libdvbpsi-dev,
+               libbitstream-dev,
                linux-libc-dev
 Standards-Version: 3.9.2
 Homepage: http://www.videolan.org/projects/dvblast.html
