=== debian/changelog ===
dvblast (2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release:
    - Fixed a regression that prevented ECM pass-through (-Y) from
      working.
    - Handle ECM pids that are described in PMT ES descriptor loop.
  * Refresh patches.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 12 Apr 2012 02:04:18 +0200
