=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 7),
                libbitstream-dev,
                linux-libc-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.videolan.org/projects/dvblast.html
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/dvblast.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dvblast.git
