=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export PREFIX=/usr
%:
	dh $@
