## dvblast 3.0

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,11 @@
-VERSION_MAJOR = 2
-VERSION_MINOR = 2
+VERSION_MAJOR = 3
+VERSION_MINOR = 0
 TOPDIR = `basename ${PWD}`
 GIT_VER = $(shell git describe --tags --dirty --always 2>/dev/null)
+uname_S := $(shell sh -c 'uname -s 2>/dev/null || echo not')
+deltacast_inc := $(shell sh -c 'test -f /usr/include/StreamMaster.h && echo -n Y')
 
-CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer
+CFLAGS += -Wall -Wformat-security -Wno-strict-aliasing -O3 -fomit-frame-pointer
 CFLAGS += -g
 CFLAGS += -DVERSION=\"$(VERSION_MAJOR).$(VERSION_MINOR)\"
 CFLAGS += -DVERSION_MAJOR=$(VERSION_MAJOR)
@@ -13,10 +15,22 @@
 else
 CFLAGS += -DVERSION_EXTRA=\"release\"
 endif
+
+ifeq ($(uname_S),Linux)
 LDLIBS += -lrt
-LDLIBS_DVBLAST += -lpthread
+endif
+ifeq ($(uname_S),Darwin)
+LDLIBS += -liconv
+endif
 
-OBJ_DVBLAST = dvblast.o util.o dvb.o udp.o asi.o demux.o output.o en50221.o comm.o mrtg-cnt.o
+ifeq ($(deltacast_inc),Y)
+CFLAGS += -DHAVE_ASI_DELTACAST_SUPPORT
+LDLIBS += -lstreammaster
+endif
+
+LDLIBS_DVBLAST += -lpthread -lev
+
+OBJ_DVBLAST = dvblast.o util.o dvb.o udp.o asi.o demux.o output.o en50221.o comm.o mrtg-cnt.o asi-deltacast.o
 OBJ_DVBLASTCTL = util.o dvblastctl.o
 
 ifndef V
@@ -35,17 +49,17 @@
 
 .PHONY: clean install uninstall dist
 
-%.o: %.c Makefile dvblast.h en50221.h comm.h asi.h mrtg-cnt.h
+%.o: %.c Makefile config.h dvblast.h en50221.h comm.h asi.h mrtg-cnt.h asi-deltacast.h
 	@echo "CC      $<"
-	$(Q)$(CC) $(CFLAGS) -c $<
+	$(Q)$(CROSS)$(CC) $(CFLAGS) $(CPPFLAGS) -c $<
 
 dvblast: $(OBJ_DVBLAST)
 	@echo "LINK    $@"
-	$(Q)$(CC) -o $@ $(OBJ_DVBLAST) $(LDLIBS_DVBLAST) $(LDLIBS)
+	$(Q)$(CROSS)$(CC) -o $@ $(OBJ_DVBLAST) $(LDLIBS_DVBLAST) $(LDLIBS)
 
 dvblastctl: $(OBJ_DVBLASTCTL)
 	@echo "LINK    $@"
-	$(Q)$(CC) -o $@ $(OBJ_DVBLASTCTL) $(LDLIBS_DVBLAST) $(LDLIBS)
+	$(Q)$(CROSS)$(CC) -o $@ $(OBJ_DVBLASTCTL) $(LDLIBS)
 
 clean:
 	@echo "CLEAN   $(CLEAN_OBJS)"
@@ -72,7 +86,7 @@
 	done
 
 dist: clean
-	@echo "ARCHIVE dvblast-$(VERSION).tar.bz2"
-	$(Q)git archive --format=tar --prefix=dvblast-$(VERSION)/ master | bzip2 -9 > dvblast-$(VERSION).tar.bz2
-	$(Q)ls -l dvblast-$(VERSION).tar.bz2
+	@echo "ARCHIVE dvblast-$(VERSION_MAJOR).$(VERSION_MINOR).tar.bz2"
+	$(Q)git archive --format=tar --prefix=dvblast-$(VERSION_MAJOR).$(VERSION_MINOR)/ master | bzip2 -9 > dvblast-$(VERSION_MAJOR).$(VERSION_MINOR).tar.bz2
+	$(Q)ls -l dvblast-$(VERSION_MAJOR).$(VERSION_MINOR).tar.bz2
