=== debian/changelog ===
dvblast (3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Add libev-dev to Build-Depends.
    - Use canonical Vcs-*.
    - Bump Standards-Version to 3.9.6.
  * debian/compat: Bump compat to 9.
  * debian/rules:
    - Enable verbose build logs.
    - Install NEWS as changelog.
  * debian/patches:
    - 01_remove_bad_cflags.diff: Removed, no needed.
    - honor-LDFLAGS.patch: Honor LDFLAGS during build.
    - spelling.patch: Fix spelling mistake.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Nov 2015 23:23:06 +0100
