=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Rémi Duraffort <ivoire@videolan.org>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
-           Christophe Mutricy <xtophe@videolan.org>,
-Build-Depends: debhelper (>= 7),
+           Christophe Mutricy <xtophe@videolan.org>
+Build-Depends: debhelper (>= 9),
                libbitstream-dev,
-               linux-libc-dev
-Standards-Version: 3.9.3
+               linux-libc-dev,
+               libev-dev
+Standards-Version: 3.9.6
 Homepage: http://www.videolan.org/projects/dvblast.html
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/dvblast.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dvblast.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/dvblast.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/dvblast.git
 
 Package: dvblast
 Architecture: any
