=== debian/watch ===
version=3

http://download.videolan.org/pub/videolan/dvblast/([\d][\d\.]+[a-z]?)/dvblast-([\d][\d\.]+[a-z]?)\.tar\.bz2
