=== debian/changelog ===
dvblast (3.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Jun 2017 22:21:07 +0200

dvblast (3.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.
  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/patches: Remove patches, integrated upstream.
  * debian/copyright: Convert to CF-1.0.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Feb 2017 14:25:13 +0100
