=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Rémi Duraffort <ivoire@videolan.org>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libbitstream-dev,
                linux-libc-dev,
                libev-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://www.videolan.org/projects/dvblast.html
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/dvblast.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/dvblast.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/dvblast.git
 
 Package: dvblast
