## dvblast 3.3

=== debian/changelog ===
dvblast (3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/copyright: Bump copyright years
  * debian/control:
    - Bump Standards-Version
    - Add myself to Uploaders
  * debian/: Bump debhelper compat to 11
  * debian/watch: Use https.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Jul 2018 09:53:53 +0200
