=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: dvblast
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Rémi Duraffort <ivoire@videolan.org>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
-           Christophe Mutricy <xtophe@videolan.org>
-Build-Depends: debhelper (>= 10),
+           Christophe Mutricy <xtophe@videolan.org>,
+           Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper (>= 11),
                libbitstream-dev,
                linux-libc-dev,
                libev-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.5
 Homepage: http://www.videolan.org/projects/dvblast.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/dvblast.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/dvblast.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/dvblast.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/dvblast
 
 Package: dvblast
 Architecture: any
