=== debian/changelog ===
dvblast (3.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:24 +1100

dvblast (3.4-1build1) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:17 +0100

dvblast (3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - Bump Standards-Version.
    - Use Architecture: linux-any instead of B-D on linux-libc-dev.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Sep 2018 18:33:09 +0200
