=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: dvblast
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Rémi Duraffort <ivoire@videolan.org>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 11),
                libbitstream-dev,
-               linux-libc-dev,
                libev-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: http://www.videolan.org/projects/dvblast.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/dvblast.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/dvblast
 
 Package: dvblast
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple and powerful dvb-streaming application
  DVBlast is a simple and powerful streaming application based on the linux-dvb
