=== debian/watch ===
version=4
https://download.videolan.org/pub/videolan/dvblast/([\d][\d\.]+[a-z]?)/dvblast-([\d][\d\.]+[a-z]?)\.tar\.bz2
