=== debian/changelog ===
dvblast (3.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

  [ Bastian Germann ]
  * Drop Sam from Uploaders (inactive)

  [ Sebastian Ramacher ]
  * New upstream version 3.5
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Bump libbitstream-dev to >= 1.6
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Nov 2025 10:32:14 +0100
