=== debian/control ===
Source: dvblast
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Rémi Duraffort <ivoire@videolan.org>,
 Christophe Mutricy <xtophe@videolan.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libbitstream-dev (>= 1.6),
 libev-dev
Standards-Version: 4.7.2
Homepage: https://www.videolan.org/projects/dvblast.html
Vcs-Git: https://salsa.debian.org/multimedia-team/dvblast.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/dvblast

Package: dvblast
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple and powerful dvb-streaming application
 DVBlast is a simple and powerful streaming application based on the linux-dvb
 API.
 It opens a DVB device, tunes it, places PID filters, configures a CAM module,
 and demultiplexes the packets to several RTP outputs.
 .
 DVBlast is designed to be the core of a custom IRD or CID, based on a PC with
 Linux-supported DVB cards.
 .
 DVBlast does not do any kind of processing on the elementary streams, such as
 transcoding, PID remapping or remultiplexing. it does not stream from plain
 files, only DVB devices. If you were looking for these features, switch to VLC.
