=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/dvblast/@ANY_VERSION@/
Matching-Pattern: dvblast-@ANY_VERSION@\.tar\.bz2
